.tp-caption a {
color:#ff7302;
text-shadow:none;
-webkit-transition:all 0.2s ease-out;
-moz-transition:all 0.2s ease-out;
-o-transition:all 0.2s ease-out;
-ms-transition:all 0.2s ease-out;
}

.tp-caption a:hover {
color:#ffa902;
}

.tp-caption {
  font-family:'Open Sans Condensed', sans-serif !important;
  }




.tp-caption.ledlightstextnormal, .ledlightstextnormal {
	font-size: 48px;
	line-height: 46px;
	font-weight: 400;
	color: #ffffff;
	text-decoration: none;
	background-color: transparent;
	font-family: 'Open Sans Condensed', sans-serif !important;
}
.tp-caption a {
color:#ff7302;
text-shadow:none;
-webkit-transition:all 0.2s ease-out;
-moz-transition:all 0.2s ease-out;
-o-transition:all 0.2s ease-out;
-ms-transition:all 0.2s ease-out;
}

.tp-caption a:hover {
color:#ffa902;
}

.tp-caption.medium-green, .medium-green {
      {
	border-width: 0px;
	border-color: #222222;
	border-style: none;
	font-size: 64px;
	line-height: 46px;
	font-family: "Open Sans Condensed", serif;
	color: #bed62f;
	background-color: transparent;
	text-decoration: none;
    text-shadow: 0px 0px 10px #000;
    font-weight: bold;
}